The discussion forums in the XSEDE User Portal are for users to share experiences, questions, and comments with other users and XSEDE staff. Visitors are welcome to browse and search, but you must login to contribute to the forums. While XSEDE staff monitor the lists, XSEDE does not guarantee that questions will be answered. Please note that the forums are not a replacement for formal support or bug reporting procedures through the XSEDE Help Desk. You must be logged in to post to the user forums.

« Back

help for Installation of an older version of lammps.

Combination View Flat View Tree View
Threads [ Previous | Next ]
Dear XSEDE users,

Even though the lammps is available in the stampede right now, I am working with an older version of lammps, which is 04-Sep-2013 version. For my simulation, I need this older version installed in stampede. This is the only way I can continue my work which I started about two years back. Because newer version of lammps cannot read my 'restart files' since I have generated them with an older version.

I would really appreciate if anyone can install this older version of lammps in stampede. Because I am not good in making lammps for parallel simulations. We can download tar file of this older version(04-Sep-2013) of lammps here, http://lammps.sandia.gov/tars/

Also I have attached 04-Sep2013 version of the the lammps.tar file herewith.

Thank you so much in advance.

Niranjan.
Attachments: lammps-4Sep13.tar.gz (145,580.0k)